#!/usr/bin/python2

import common
import sqlite3
import sys

SCHEMA = '''
CREATE TABLE tweets
  ( id         integer not null
  , tweet      text
  , date       integer
  , username   text
  , userhandle text
  );
'''

def main():
    with sqlite3.connect(common.DB_LOCATION) as conn:
        c = conn.cursor()
        c.execute(SCHEMA)
        conn.commit()

if __name__ == '__main__':
    main()
